Subject: Re: Sunday, October 31, 1999
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Oct 1999 03:48:00 -0700 (PDT)

I wish I could take credit for the link success but none of the things I was 
trying were what actually did it.  Seems that if you copy from Netscape and 
paste into this e-mail system it happens automatically.

Now this one is actually the result of extra geek effort on my part: BVI 
Weather.

I'm leaving for a conference here in Houston now and may not be back in the 
office before leaving for NY.  I'll have my computer with me but am notorious 
for being incapable of accessing my e-mail on the road so telephone is 
probably the safest way to reach me from here on.  I check messages at the 
office fairly often.  

(713)853-7459 (office)
(713)863-7190 (home)
(281)367-1100 (Woodlands Resort & Conference Center - tonight)
(212)355-3000 (Waldorf - arriving Saturday afternoon)

Mark